:root {
    --text-color: #646B8C;
    --headline-color: #2B3044;
    --confirm-color: #fff;
    --confirm-background: #275EFE;
    --background: #F2F5FF;
    --red: #FF7777;
    --green: #7DD386;
}

.end {
    position: fixed;
    top: 50px;
    right: 50px;
    background-color: #000;
    color: #FFF;
    font-size: 16px;
}

.credit {
    position: fixed;
    bottom: 50px;
    right: 50px;
    background-color: var(--text-color);
    color: var(--background);
    font-size: 16px;
    padding: 20px;
    border-radius: 8px;
}

/*--------- START -----------*/

.game_start {
    display: flex;
    align-items: center;
    justify-content: center;
}

h1 {
    text-align: center;
    margin: 0 0 8px 0;
    font-weight: 600;
    font-size: 48px;
    color: var(--headline-color);
}

p {
    text-align: center;
    margin: 0;
    font-size: 20px;
    color: var(--text-color);
    margin-top: 35x;
    width: 800px;
    line-height: 1.6;
}

.cta {
    margin-top: 80px;
}

.cta button {
    color: var(--confirm-color);
    background: var(--confirm-background);
}

button {
    outline: none;
    border: none;
    display: table;
    margin: 0 auto;
    font-size: 18px;
    font-weight: 500;
    padding: 20px 30px;
    line-height: 21px;
    border-radius: 7px;
    cursor: pointer;
    -webkit-appearance: none;
    -webkit-tap-highlight-color: transparent;
}

.btn_verite {
    background: var(--green);
}

.btn_action {
    background: var(--red);
}

/*--------- PLAYER -----------*/

.game_player {
    display: none;
    /*display: flex;*/
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.player {
    margin-top: 40px;
    width: 100%;
}

.player_line {
    display: flex;
    justify-content: center;
}

.player_number button {
    color: var(--background);
    width: 100px;
    height: 100px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 2px solid var(--confirm-background);
    border-radius: 8px;
    font-size: 2em;
    margin: 20px;
    font-weight: bold;
    background: var(--confirm-background);
}

/*--------- CHOICE -----------*/

.game_choice {
    display: none;
    /*display: flex;*/
    align-items: center;
    justify-content: center;
    height: 100vh;
}

.cta_choice {
    display: flex;
    text-align: center;
    width: 100%;
}

.game_quote {
    display: none;
}

.game_end {
    display: none;
}